<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Suphasan's Website</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/@mdi/font@6.x/css/materialdesignicons.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/vuetify@2.x/dist/vuetify.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, minimal-ui">
  
    <style>
    @keyframes fade-in{
        from{opacity:0;top:200px;}
        to{opacity:1;top:0px;}
    }

    @keyframes flip-in{
        from{width:0px;}
        to{width:150px;}
    }

    ul div{
        animation: 2s fade-in;
        position: relative;
    }
    div img {
        width:170px;
        height:210px; 
        animation: 0.5s flip-in;
    }
    body{
        background-color: rgb(171, 171, 171);
    }
    div.container{
        background-color: rgb(218, 218, 218);
    }
    a{
      color:rgb(0, 0, 0);
    }
</style>
  </style>
  
  </head>
  <body>
    <div class="container">
    <hr>
    <h2 style="text-align:center; color:rgb(0, 0, 0);">SC313006 Mobile and Web Application Development</h2>
    <hr>
    <h3 style="margin: 15px; color:rgb(0, 0, 0)">Work Assignment</h3>
    <ul style="list-style-type:square;">
        <li><a href="ws1">Workshop1</a> </li>
      </p>
    </ul>

    <img style="margin: 15px;" title="I'm meow meow" src="Poohdude.jpg" alt="eiei" width="150" height="200">
    <hr>
    <p style="margin: 15px; color:rgb(92, 81, 81)">633020578-0 ศุภสัณห์ แซ่จอง sec.1<br>
    CP-CS KKU 
    </p>
  </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
  </body>
</html>